/* LIGHTBOX */

#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(/images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(/images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }


/* RESET */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

:focus {
	outline: 0;
}

ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}




/* TOOLS */

.float-right{
	float:right;
}

.float-left{
	float:left;
}

.newline{
	clear:both;
}


.spacer_5px {
	clear:both;
	height: 5px;
}

.spacer_8px {

	height: 8px;
}

.spacer_10px {
	clear:both;
	height: 10px;
}

.spacer_20px {
	clear:both;
	height: 20px;
}

.height-14px {
	height: 14px;
}

.hide-element {
	display:none;
}

.right_side_spacer_20px {
	margin-right:19px;
}

.centre-text {
	text-align:center;
}
	
.underline {
	text-decoration: underline;
}


body {
	/*font-family:Verdana, Geneva;
	font-size:11px;*/
	
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:12px;

	color:#FFFFFF;
	line-height:16px;
	
	}
	body h1 {
		font-size: 1.6em;
		font-weight: bold;		
		margin-bottom: 10px;
	}
	body h2 a{
		text-decoration: none;
	}		
	body a{
		color:#FFFFFF;
		font-weight: bold;
		text-decoration: none;
	}
	body a:hover {
		text-decoration: underline;
	}
	
div#top-colour {
	padding-top: 40px;
	background: url(/images/strip.jpg) repeat-x;
	width: 100%;
	height: 600px;
}


		
div#centre-all{
	margin: 0 auto;
	width: 800px;
}

div#header{
	height: 14px;
	width: 800px;
	background: url(/images/border-top.png) no-repeat;

}

div#logos {
	position:relative;
}

#logo-left{
	position: absolute; top: -25px; left: -12px;
}

#logo-right{
	position: absolute; top: -36px; right: -38px;

}

div#footer{
	float: left;	
	padding-top: 25px;
	margin-bottom: 30px;
	width: 800px;
	background: url(/images/border-bottom.png) no-repeat top left;	

}


div#footer_links {

	line-height: 1.8em;
	font-size:11px;		
	
	color: #3f3b7f;	
	}
	div#footer_links a{
		font-size: 1.5em;
		float: right;
		text-decoration: none;
		color: #3f3b7f;
		}
		div#footer_links a:hover, div#footer_links a:active {
			color: #3f3b7f; 
		}
.footer_links_line {
	float: right;
	color: #3f3b7f;
	font-weight: bold;
}


.blog-prev-next-links {

	line-height: 1.8em;
	font-size:11px;		
	color: #3f3b7f;	
	}
	.blog-prev-next-links a{
		font-size: 1.5em;
		text-decoration: none;
		color: #3f3b7f;
		}
		.blog-prev-next-links a:hover, .blog-prev-next-links a:active {
			color: #3f3b7f; 
		}

div#complex {
	
	float:right;
	font-size: .6em;	
	text-transform:lowercase;
	color: #3f3b7f;
	}
	div#complex a{
		color: #3f3b7f;
	}
				
		

div#twitter {

	margin-top:5px;		
}
		
		
div#content {
	float: left;
  width: 794px;
	padding: 52px 0 0 0;
  border-left: .3em solid #3f3b7f;
  border-right: .3em solid #3f3b7f;
  background: #FFFFFF;
}

div#content-margin{
	float: left;
	padding-left: 29px;
}		

		

div#top-navigation-home {

	font-size:11px;
	float: left;
	width: 736px;
	height: 259px;
	background: url(/images/main-image.jpg) no-repeat bottom left;	
}

div#top-navigation-terms {

	font-size:11px;	
	float: left;
	width: 736px;
	height: 259px;
	background: url(/images/main-image-2.jpg) no-repeat bottom left;	
}


div#top-navigation-blog {

	font-size:11px;	
	float: left;
	width: 736px;
	height: 259px;
	background: url(/images/main-image-3.jpg) no-repeat bottom left;	
	}
	div#top-navigation-blog a {
		color:#FFFFFF;
		font-weight: bold;
		text-decoration: none;
		}
		div#top-navigation-blog a:hover {
			text-decoration: underline;
		}


div#top-navigation-1 {
	line-height: 2em;
	font-size: 1.5em;
	font-weight: bold;	
	padding: 16px 0 0 0;
	margin-left:  188px;/*212px;*/
	float: left;
	display: inline;
	width: 104px;
	height: 70px;
	text-align:center;	
	background: url(/images/btn-orange.png) no-repeat top right;	
	}

div#top-navigation-2 {
	line-height: 2em;
	font-size: 1.5em;
	font-weight: bold;	
	padding: 16px 0 0 0;
	margin: 0 0 0 7px;
	float: left;
	display: inline;
	width: 104px;
	height: 70px;
	text-align:center;	
	background: url(/images/btn-blue.png) no-repeat top right;	
}

div#top-navigation-3 {
	line-height: 1em;
	font-size: 1.5em;
	font-weight: bold;	
	padding: 16px 0 0 0;
	margin: 0 0 0 7px;
	float: left;
	display: inline;
	width: 104px;
	height: 70px;
	text-align:center;	
	background: url(/images/btn-red.png) no-repeat top right;	
}

		
div#top-navigation-4 {
	line-height: 2em;
	font-size: 1.5em;
	font-weight: bold;	
	padding: 16px 0 0 0;
	margin: 0 0 0 7px;
	float: left;
	display: inline;
	width: 104px;
	height: 70px;
	text-align:center;
	background: url(/images/btn-green.png) no-repeat top right;	
}


div#top-navigation-5 {
	line-height: 1em;
	font-size: 1.5em;
	font-weight: bold;	
	padding: 16px 0 0 0;
	margin: 0 0 0 7px;
	float: left;
	display: inline;
	width: 104px;
	height: 70px;
	text-align:center;
	background: url(/images/btn-green.png) no-repeat top right;	
}


.spacer-navigation {
	clear:both;
	height: 29px;
}


.main-content{
	float: left;
	width:524px;
	min-height: 186px;
	height: auto !important;
	height: 186px; 	
}






div#blog-and-forum-links{
	float: left;
	width:204px;
	height:186px;
	margin-right: 8px;
}


div#link-blog {
	overflow: hidden;
	width: 204px;
	height: 89px;
	margin: 0 0 8px 0;
}


div#link-forum {
	overflow: hidden;
	width: 204px;
	height: 89px;

}



div#side-text-panel{
	float: left;
	margin-right: 8px;
}

.side-text-panel-blue-top {
	
	width: 204px;
	height: 13px;
	background: url(/images/side-text-panel-blue-top.jpg) no-repeat;		
	background-position:bottom center; 

}
.side-text-panel-blue-middle {
	
	width: 174px;
	padding:0 15px 0 15px;
	background: #403b7d;		
}
.side-text-panel-blue-bottom {
	
	width: 204px;
	height: 13px;
	background: url(/images/side-text-panel-blue-bottom.jpg) no-repeat;		
}











div#text-box-bg-blue {
	font-size: 11px;
	float: left;
	padding: 10px 10px 10px 10px;
	width: 238px;
	height: 186px;
	background: url(/images/text-bg-blue.jpg) no-repeat top left;		
}


.text-start-orange{
	color: #e37721;
	font-size: 1.5em;
	font-weight: bold;
}




.text-panel-0-top {
	
	width: 524px;
	height: 13px;
	background: url(/images/text-panel-blue-top.jpg) no-repeat ;		
	background-position:bottom center; 
}
.text-panel-0-middle {
	
	width: 494px;
	padding:0 15px 0 15px;
	min-height: 161px;
	height: auto !important;
	height: 161px; 
	
	background: #403b7d;		
}
.text-panel-0-bottom {
	
	width: 524px;
	height: 13px;
	background: url(/images/text-panel-blue-bottom.jpg) no-repeat;		
}

.text-panel-1-top {
	
	width: 524px;
	height: 13px;
	background: url(/images/text-panel-green-top.jpg) no-repeat;		
	background-position:bottom center; 

}
.text-panel-1-middle {
	
	width: 494px;
	padding:0 15px 0 15px;
	min-height: 191px;
	height: auto !important;
	height: 191px; 
	background: #75b738;		
}
.text-panel-1-bottom {
	
	width: 524px;
	height: 13px;
	background: url(/images/text-panel-green-bottom.jpg) no-repeat;		
}


.text-panel-2-top {
	width: 524px;
	height: 13px;
	background: url(/images/text-panel-orange-top.jpg) no-repeat;		
	background-position:bottom center; 

}
.text-panel-2-middle {
	width: 494px;
	padding:0 15px 0 15px;
	min-height: 191px;
	height: auto !important;
	height: 191px; 
	background: #e37721;		
}
.text-panel-2-bottom {
	width: 524px;
	height: 13px;
	background: url(/images/text-panel-orange-bottom.jpg) no-repeat;		
}

.text-panel-red-top {
	
	width: 524px;
	height: 13px;
	background: url(/images/text-panel-red-top.jpg) no-repeat;		
	background-position:bottom center; 

}
.text-panel-red-middle {
	
	width: 494px;
	padding:0 15px 0 15px;
	min-height: 191px;
	height: auto !important;
	height: 191px; 
	background: #c0c0c0;		
}
.text-panel-red-bottom {
	
	width: 524px;
	height: 13px;
	background: url(/images/text-panel-red-bottom.jpg) no-repeat;		
}


.text-panel-pink-top {
	
	width: 524px;
	height: 13px;
	background: url(/images/text-panel-pink-top.jpg) no-repeat;		
	background-position:bottom center; 

}
.text-panel-pink-middle {
	
	width: 494px;
	padding:0 15px 0 15px;
	min-height: 191px;
	height: auto !important;
	height: 191px; 
	background: #cc006b;		
}
.text-panel-pink-bottom {
	
	width: 624px;
	height: 13px;
	background: url(/images/text-panel-pink-bottom.jpg) no-repeat;		
}




div#image-bottom-right {
	float: left;
	margin: 0 0 0 8px;
	width: 258px;
	height: 186px;
	background: url(/images/image-girl-with-balloons.jpg) no-repeat;		
}


/* Gallery Page */

.wide-centre {
	display:block;
  text-align: center;
}

.photo {
  
  /* display:-moz-inline-stack; */
  display:-moz-inline-box;
  display:inline-block;
  -moz-box-orient: vertical;
	zoom:1;
	*display:inline;

  width: 152px;
  height: 170px;
  padding: 0px 8px 10px 8px;
  margin: 5px 5px 5px 5px;
  vertical-align: top;
  text-align: justify;
  border: .1em solid #a49886; 
}

.photo-text-top {
	height: 15px;
	font-size: 9px;
}

.photo-image {
	height: 154px;
	}
	.photo-image img{
		border: .1em solid #a49886; 
		}
	.photo-image a img{
		border: .1em solid #a49886; 
		}
		.photo-image a:hover img{
			border: .1em solid #e4dfd8; 
			}





/* add a space between paragraphs */
.entry-content p { 
	padding-bottom:15px;
	text-align:left;
}

.entry p { 
	padding-bottom:15px;
	text-align:left;
}